.custom-footer .row .col-6
{
margin-bottom:50px !important;	
}
.newsletter-section h3
{
font-size:25px;
margin-bottom:10px !important;
}
.newsletter-section p
{
font-size:15px;
margin-bottom:30px;
}
.newsletter-section input
{
width:100% !important;
margin-right:0px !important;
border-radius:30px;
}
.newsletter-section button
{
position:absolute;
top:5px;
right:5px;
width:120px !important;
height:40px;
border-radius:30px;
}
.custom-footer-bottom
{
padding-top:10px !important;
}
.copyright
{
text-align:center;
}
.social-icon
{
text-align:center;	
}
.page-text-container
{
margin:30px 0px !important;
padding:0px 5% !important;
}
.page-text-container h2
{
font-size:20px;
}